Skip to content

Account groups

Saved selections of accounts, to post to them together.

GET/v1/account-groups

Response 200

data []
  • idstringrequired
  • namestringrequired
  • accountIdsstring[]required
  • createdAtstring (date-time)required
  • updatedAtstring (date-time)required
Ventana de terminal
curl "https://api.usecrier.com/v1/account-groups" \
-H "Authorization: Bearer $CRIER_API_KEY"
POST/v1/account-groups

Body

  • namestringrequired

    Unique within the workspace.

    max 60

  • accountIdsstring[]required

    Accounts of any profile.

    max 100 items

Response 201

data
  • idstringrequired
  • namestringrequired
  • accountIdsstring[]required
  • createdAtstring (date-time)required
  • updatedAtstring (date-time)required
Ventana de terminal
curl -X POST "https://api.usecrier.com/v1/account-groups" \
-H "Authorization: Bearer $CRIER_API_KEY"
PATCH/v1/account-groups/{id}

Parameters

  • idstringrequired

Body

  • namestring

    Unique within the workspace.

    max 60

  • accountIdsstring[]

    Accounts of any profile.

    max 100 items

Response 200

data
  • idstringrequired
  • namestringrequired
  • accountIdsstring[]required
  • createdAtstring (date-time)required
  • updatedAtstring (date-time)required
Ventana de terminal
curl -X PATCH "https://api.usecrier.com/v1/account-groups/grp_4h7j1k" \
-H "Authorization: Bearer $CRIER_API_KEY"
DELETE/v1/account-groups/{id}

Parameters

  • idstringrequired

Response 204

No content

Ventana de terminal
curl -X DELETE "https://api.usecrier.com/v1/account-groups/grp_4h7j1k" \
-H "Authorization: Bearer $CRIER_API_KEY"

© 2026 Crier by TWOFACES ·usecrier.com ·Dashboard ·soporte@twofacesco.com